CareFusion Upgrade Utility CVE-2018-5457 DLL Loading Local Privilege Escalation Vulnerability

Bugtraq ID: 102983
Class: Design Error
CVE: CVE-2018-5457
Remote: No
Local: Yes
Published: Feb 06 2018 12:00AM
Updated: Feb 06 2018 12:00AM
Credit: Mark Cross (@xerubus)
Vulnerable: Vyaire CareFusion Upgrade Utility 2.0.2.2
Not Vulnerable: Vyaire CareFusion Upgrade Utility 2.0.3.0


 

Privacy Statement
Copyright 2010, SecurityFocus